action_endpoint:
  url: "http://localhost:5055/webhook"

redis_tracker_store:
  type: redis
  url: 172.16.22.5
  port: 6060
  db_tracker: 0
  db_mapping: 1

mongo_api:
  url: 172.16.22.5
  port: 8082
  db_name: fedfina_goldvb
  input_collection: customer_details
  output_collection: report
  
server:
  environment: dev

mail:
  mail_ops_team: sreeram.d@gnani.ai


## dev setup
raven:
  url: https://cf382cf5238542fab3bb592f1e3af38c@sentry.gnani.ai/13?verify_ssl=0
